{
  "action_id": "gameandsex",
  "action_name": "Gameandsex",
  "action": {
    "full_body": "playing games, on stomach, sex from behind",
    "head": "",
    "eyes": "",
    "arms": "",
    "hands": "",
    "torso": "",
    "pelvis": "",
    "legs": "",
    "feet": "",
    "additional": "handheld game"
  },
  "participants": {
    "solo_focus": "true",
    "orientation": "MF"
  },
  "lora": {
    "lora_name": "Illustrious/Poses/gameandsex.safetensors",
    "lora_weight": 1.0,
    "lora_triggers": "gameandsex",
    "lora_weight_min": 1.0,
    "lora_weight_max": 1.0
  },
  "tags": [
    "mr game and watch",
    "minimalist",
    "flat color",
    "silhouette",
    "lcd screen",
    "retro",
    "meme",
    "simple background",
    "parody",
    "stick figure"
  ]
}
